Index: /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php	(revision 8555)
@@ -28,5 +28,5 @@
 $lang['locfiledit_onglet_lang'] = 'Jazyky';
 $lang['locfiledit_onglet_plug'] = 'Vlastní pluginy';
-$lang['locfiledit_cant_save'] = 'Vybraný soubor nelze přepsat.Zkontrolujte jestli je složka "include/" zapisovatelná (chmod).';
+$lang['locfiledit_cant_save'] = 'Vybraný soubor nelze přepsat.Zkontrolujte jestli je složka "local/" zapisovatelná (chmod).';
 $lang['locfiledit_newfile'] = 'Soubor neexistuje a bude vytvořen LocalFiles Editorem';
 $lang['locfiledit_save_config'] = 'Soubor byl změněn.';
Index: /trunk/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/de_DE/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Sprachen';
 $lang['locfiledit_onglet_plug'] = 'Persönliche Plugin';
-$lang['locfiledit_cant_save'] = 'Aktuelle Datei ist nicht überschreibbar. Prüfen Sie ob Schreibrechte für das Verzeichnis "include/" bestehen (chmod)';
+$lang['locfiledit_cant_save'] = 'Aktuelle Datei ist nicht überschreibbar. Prüfen Sie ob Schreibrechte für das Verzeichnis "local/" bestehen (chmod)';
 $lang['locfiledit_newfile'] = 'Die Datei ist nicht vorhanden und wird erstellt vom Localfiles Editor';
 $lang['locfiledit_save_config'] = 'Datei erfolgreich geschrieben.';
Index: /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Languages';
 $lang['locfiledit_onglet_plug'] = 'Personal Plugin';
-$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "local/" is writeable (chmod).';
 $lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'File written successfully.';
Index: /trunk/plugins/LocalFilesEditor/language/es_ES/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/es_ES/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/es_ES/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Idiomas';
 $lang['locfiledit_onglet_plug'] = 'Plugin personal';
-$lang['locfiledit_cant_save'] = 'Imposible escribir el fichero. Verifique los permisos (chmod) del expediente "include/".';
+$lang['locfiledit_cant_save'] = 'Imposible escribir el fichero. Verifique los permisos (chmod) del expediente "local/".';
 $lang['locfiledit_newfile'] = 'El fichero no existe y será creado en el momento del registro por LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'El fichero ha sido registrado.';
Index: /trunk/plugins/LocalFilesEditor/language/fr_FR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/fr_FR/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/fr_FR/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Langues';
 $lang['locfiledit_onglet_plug'] = 'Plugin Personnel';
-$lang['locfiledit_cant_save'] = 'Impossible d\'écrire le fichier. Vérifiez les permissions (chmod) du dossier "include/".';
+$lang['locfiledit_cant_save'] = 'Impossible d\'écrire le fichier. Vérifiez les permissions (chmod) du dossier "local/".';
 $lang['locfiledit_newfile'] = 'Le fichier n\'existe pas et sera créé lors de l\'enregistrement par LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Le fichier a été enregistré.';
Index: /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'ספות';
 $lang['locfiledit_onglet_plug'] = 'תוסף אישי';
-$lang['locfiledit_cant_save'] = 'לא ניתן לשנות את הקובץ. בדוק אם לתיקיה "include/" יש הרשאות לכתיבה (chmod).';
+$lang['locfiledit_cant_save'] = 'לא ניתן לשנות את הקובץ. בדוק אם לתיקיה "local/" יש הרשאות לכתיבה (chmod).';
 $lang['locfiledit_newfile'] = 'הקובץ לא קיים, הקובץ ייווצר על ידי עורך הקבצים המקומיים (localfile)';
 $lang['locfiledit_save_config'] = 'הקובץ נכתב בהצלחה.';
Index: /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php	(revision 8555)
@@ -28,5 +28,5 @@
 $lang['locfiledit_onglet_lang'] = 'Jezici';
 $lang['locfiledit_onglet_plug'] = 'Osobni plugin';
-$lang['locfiledit_cant_save'] = 'Trenutna datoteka ne može se zapisati. Provjerite može li se zapisivati u mapu "include/" (chmod).';
+$lang['locfiledit_cant_save'] = 'Trenutna datoteka ne može se zapisati. Provjerite može li se zapisivati u mapu "local/" (chmod).';
 $lang['locfiledit_newfile'] = 'Datoteka ne postoji i bit ce kreirana pomocu LocalFiles Editor-a';
 $lang['locfiledit_save_config'] = 'Datoteka uspješno zapisana.';
Index: /trunk/plugins/LocalFilesEditor/language/hu_HU/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/hu_HU/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/hu_HU/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Nyelv';
 $lang['locfiledit_onglet_plug'] = 'Egyedi bővítmény';
-$lang['locfiledit_cant_save'] = 'Az fájl nem írható. Ellenőrizze a könyvtár "include/" írhatóságát (chmod)';
+$lang['locfiledit_cant_save'] = 'Az fájl nem írható. Ellenőrizze a könyvtár "local/" írhatóságát (chmod)';
 $lang['locfiledit_newfile'] = 'Nincs ilyen fájl a LocalFiles Editor létre tudja hozni';
 $lang['locfiledit_save_config'] = 'A fájl módosítása sikeres.';
Index: /trunk/plugins/LocalFilesEditor/language/it_IT/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/it_IT/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/it_IT/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Lingue';
 $lang['locfiledit_onglet_plug'] = 'Plugin Personale';
-$lang['locfiledit_cant_save'] = 'Non è stato possibile scrivere il file. Verificare i permessi (chmod) della directory "include/".';
+$lang['locfiledit_cant_save'] = 'Non è stato possibile scrivere il file. Verificare i permessi (chmod) della directory "local/".';
 $lang['locfiledit_newfile'] = 'Il file non esiste e sarà creato durante la fase di registrazione con LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Il file è stato salvato.';
Index: /trunk/plugins/LocalFilesEditor/language/ja_JP/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ja_JP/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/ja_JP/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = '言語';
 $lang['locfiledit_onglet_plug'] = '個人のプラグイン';
-$lang['locfiledit_cant_save'] = '現在のファイルは書き込みできません。"include/"というディレクトリーは書き込める(chmod)か確認して下さい。';
+$lang['locfiledit_cant_save'] = '現在のファイルは書き込みできません。"local/"というディレクトリーは書き込める(chmod)か確認して下さい。';
 $lang['locfiledit_newfile'] = 'ファイルがありませんので、ローカルファイルエディターで作成されます。';
 $lang['locfiledit_save_config'] = 'ファイル書き込み成功';
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'ენები';
 $lang['locfiledit_onglet_plug'] = 'პერსონალური პლაგინი';
-$lang['locfiledit_cant_save'] = 'ეს ფაილი არ არის ჩაწერის უფლებით. შეამოწმეთ დირექტორია "include/" არის თუ არა შესაბამისი (chmod)–ით.';
+$lang['locfiledit_cant_save'] = 'ეს ფაილი არ არის ჩაწერის უფლებით. შეამოწმეთ დირექტორია "local/" არის თუ არა შესაბამისი (chmod)–ით.';
 $lang['locfiledit_newfile'] = 'ფაილი არ არსებობს და შეიქმნება LocalFiles რედაქტორის მიერ ';
 $lang['locfiledit_save_config'] = 'ფაილი წარმატებით წაიკითხა.';
Index: /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Valodas';
 $lang['locfiledit_onglet_plug'] = 'Personas spraudni';
-$lang['locfiledit_cant_save'] = ' Esošais fails nav ierakstams. Parbaudit vai mape "include/" ir ar rakstišanas tiesibam (chmod).';
+$lang['locfiledit_cant_save'] = ' Esošais fails nav ierakstams. Parbaudit vai mape "local/" ir ar rakstišanas tiesibam (chmod).';
 $lang['locfiledit_newfile'] = 'Fails neeksiste, tas tiks izveidots izmantojot LocalFiles Editor';
 $lang['locfiledit_save_config'] = ' Fails ierakstits sekmigi.';
Index: /trunk/plugins/LocalFilesEditor/language/nl_NL/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/nl_NL/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/nl_NL/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Talen';
 $lang['locfiledit_onglet_plug'] = 'Persoonlijke Plugin';
-$lang['locfiledit_cant_save'] = 'Er kan niet naar het gebruikte bestand geschreven worden. Controleer of een directorie "include/" beschrijfbaar is (chmod).';
+$lang['locfiledit_cant_save'] = 'Er kan niet naar het gebruikte bestand geschreven worden. Controleer of een directorie "local/" beschrijfbaar is (chmod).';
 $lang['locfiledit_newfile'] = 'Bestand bestaat niet en zal worden aangemaakt door de LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Bestand succesvol beschreven.';
Index: /trunk/plugins/LocalFilesEditor/language/no_NO/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/no_NO/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/no_NO/plugin.lang.php	(revision 8555)
@@ -28,5 +28,5 @@
 $lang['locfiledit_onglet_lang'] = 'Språk';
 $lang['locfiledit_onglet_plug'] = 'Personlig tilleggsprogram';
-$lang['locfiledit_cant_save'] = 'Gjeldende fil kan ikke skrives til. sjekk om mappen "include/" har skriverettigheter (chmod)(775).';
+$lang['locfiledit_cant_save'] = 'Gjeldende fil kan ikke skrives til. sjekk om mappen "local/" har skriverettigheter (chmod)(775).';
 $lang['locfiledit_newfile'] = 'Filen eksisterer ikke og vil bli laget av LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Fil er skrevet.';
Index: /trunk/plugins/LocalFilesEditor/language/pl_PL/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/pl_PL/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/pl_PL/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Języki';
 $lang['locfiledit_onglet_plug'] = 'Wtyczki własne';
-$lang['locfiledit_cant_save'] = 'W pliku nie można zapisywać zmian. Sprawdź czy katalog "include/" jest zapisywalny (chmod).';
+$lang['locfiledit_cant_save'] = 'W pliku nie można zapisywać zmian. Sprawdź czy katalog "local/" jest zapisywalny (chmod).';
 $lang['locfiledit_newfile'] = 'Plik nie istnieje i zostanie utworzony przez Edytora Plików Lokalnych';
 $lang['locfiledit_save_config'] = 'Plik został zapisany pomyślnie.';
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Языки';
 $lang['locfiledit_onglet_plug'] = 'Личный плагин';
-$lang['locfiledit_cant_save'] = 'Текущий файл не может быть записан. Проверьте, имеются ли права зависи в директории  "include/" (chmod).';
+$lang['locfiledit_cant_save'] = 'Текущий файл не может быть записан. Проверьте, имеются ли права зависи в директории  "local/" (chmod).';
 $lang['locfiledit_newfile'] = 'Файл не существует и будет создан LocalFilesEditor';
 $lang['locfiledit_save_config'] = 'Файл записан успешно';
Index: /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Jazyky';
 $lang['locfiledit_onglet_plug'] = 'Osobný Plugin';
-$lang['locfiledit_cant_save'] = 'Súčasný súbor nie je zapisovateľný. Skontrolujte, či adresár "include/" je zapisovateľný (chmod).';
+$lang['locfiledit_cant_save'] = 'Súčasný súbor nie je zapisovateľný. Skontrolujte, či adresár "local/" je zapisovateľný (chmod).';
 $lang['locfiledit_newfile'] = 'Súbor neexistuje a bude vytvorený pomocou LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Súbor bol úspešne zapísaný.';
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang']         = 'Језици';
 $lang['locfiledit_onglet_plug']         = 'Лични додатак';
-$lang['locfiledit_cant_save']           = 'Тренутна датотека није записана. Проверите да ли је директоријум "include/" има дозволу за упис  (chmod).';
+$lang['locfiledit_cant_save']           = 'Тренутна датотека није записана. Проверите да ли је директоријум "local/" има дозволу за упис  (chmod).';
 $lang['locfiledit_newfile']             = 'Датотека не постоји и биће направљена програмом LocalFiles Editor';
 $lang['locfiledit_save_config']         = 'Датотека је успешно записана.';
Index: /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Språk';
 $lang['locfiledit_onglet_plug'] = 'Personligt Plugin';
-$lang['locfiledit_cant_save'] = 'Det går inte att skriva till aktuell fil. Kontrollera att mappen "include/" är skrivbar (chmod).';
+$lang['locfiledit_cant_save'] = 'Det går inte att skriva till aktuell fil. Kontrollera att mappen "local/" är skrivbar (chmod).';
 $lang['locfiledit_newfile'] = 'Filen existerar inte så den kommer att skapas av LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Filen skrevs med framgång.';
Index: /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Dil Destegi';
 $lang['locfiledit_onglet_plug'] = 'Kisisel Plugin';
-$lang['locfiledit_cant_save'] = 'Seçili dosyanin yazilabilirlik izni yok. Lütfen "include/" klasörünü yazilabilir yapiniz (chmod).';
+$lang['locfiledit_cant_save'] = 'Seçili dosyanin yazilabilirlik izni yok. Lütfen "local/" klasörünü yazilabilir yapiniz (chmod).';
 $lang['locfiledit_newfile'] = 'Böyle bir dosya bulunamadi ya da Lokal dosya editörü ile yaratildi';
 $lang['locfiledit_save_config'] = 'Dosya basariyla yazildi.';
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = 'Ngôn ngữ';
 $lang['locfiledit_onglet_plug'] = 'Plugin cá nhân';
-$lang['locfiledit_cant_save'] = 'Tệp tin hiện tại không được phép ghi. Kiểm tra nếu thư mục "include/" có thể ghi được (chmod).';
+$lang['locfiledit_cant_save'] = 'Tệp tin hiện tại không được phép ghi. Kiểm tra nếu thư mục "local/" có thể ghi được (chmod).';
 $lang['locfiledit_newfile'] = 'Tệp tin không tồn tại và sẽ được tạo ra bởi LocalFiles Editor';
 $lang['locfiledit_save_config'] = 'Tệp tin đã được ghi thành công.';
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8554)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8555)
@@ -27,5 +27,5 @@
 $lang['locfiledit_onglet_lang'] = '语言';
 $lang['locfiledit_onglet_plug'] = '个人插件';
-$lang['locfiledit_cant_save'] = '当前文件不可写入。请检查 "include/" 是否可写 (chmod).';
+$lang['locfiledit_cant_save'] = '当前文件不可写入。请检查 "local/" 是否可写 (chmod).';
 $lang['locfiledit_newfile'] = '文件不存在，LocalFiles 编辑器将创建它';
 $lang['locfiledit_save_config'] = '文件已成功写入.';