Index: /branches/2.1/plugins/admin_multi_view/language/no_NO/description.txt
===================================================================
--- /branches/2.1/plugins/admin_multi_view/language/no_NO/description.txt	(revision 8562)
+++ /branches/2.1/plugins/admin_multi_view/language/no_NO/description.txt	(revision 8562)
@@ -0,0 +1,1 @@
+Tillater administratorer å se galleriet som gjest og/eller endre språk og/eller tema i umiddelbart. Praktisk for å feilsøke ved endringer...
Index: /branches/2.1/plugins/admin_multi_view/language/no_NO/index.php
===================================================================
--- /branches/2.1/plugins/admin_multi_view/language/no_NO/index.php	(revision 8562)
+++ /branches/2.1/plugins/admin_multi_view/language/no_NO/index.php	(revision 8562)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.1/plugins/c13y_upgrade/language/no_NO/description.txt
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/no_NO/description.txt	(revision 8562)
+++ /branches/2.1/plugins/c13y_upgrade/language/no_NO/description.txt	(revision 8562)
@@ -0,0 +1,1 @@
+Sjekker integriteten til oppdateringer.
Index: /branches/2.1/plugins/c13y_upgrade/language/no_NO/index.php
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/no_NO/index.php	(revision 8562)
+++ /branches/2.1/plugins/c13y_upgrade/language/no_NO/index.php	(revision 8562)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.1/plugins/c13y_upgrade/language/no_NO/plugin.lang.php
===================================================================
--- /branches/2.1/plugins/c13y_upgrade/language/no_NO/plugin.lang.php	(revision 8562)
+++ /branches/2.1/plugins/c13y_upgrade/language/no_NO/plugin.lang.php	(revision 8562)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// --------- Starting below: New or revised $lang ---- from Butterfly (1.8)
+$lang['c13y_upgrade_no_anomaly'] = 'Ingen unormaliteter oppdaget etter program oppdatering, "Sjekk for oppdatering" tilleggsverktøy ble oppdaget.';
+$lang['c13y_dbl_email_user'] = 'bruker med samme email addresse';
+$lang['c13y_correction_dbl_email_user'] = 'Slett duplikat bruker';
+$lang['c13y_obsolete_plugin'] = 'Ubrukte tilleggsverktøy';
+$lang['c13y_correction_obsolete_plugin'] = '"%s" tilleggsverktøy har blitt inkludert i denne applikasjons versjonen og du må avinstallere den.';
+?>
Index: /branches/2.1/plugins/language_switch/language/no_NO/description.txt
===================================================================
--- /branches/2.1/plugins/language_switch/language/no_NO/description.txt	(revision 8562)
+++ /branches/2.1/plugins/language_switch/language/no_NO/description.txt	(revision 8562)
@@ -0,0 +1,1 @@
+Bytt til et annet språk via språkvelger på ditt galleris hjemmeside.
Index: /branches/2.1/plugins/language_switch/language/no_NO/index.php
===================================================================
--- /branches/2.1/plugins/language_switch/language/no_NO/index.php	(revision 8562)
+++ /branches/2.1/plugins/language_switch/language/no_NO/index.php	(revision 8562)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>