Index: /extensions/autoupdate/trunk/language/no_NO/description.txt
===================================================================
--- /extensions/autoupdate/trunk/language/no_NO/description.txt	(revision 8567)
+++ /extensions/autoupdate/trunk/language/no_NO/description.txt	(revision 8567)
@@ -0,0 +1,1 @@
+Oppgrader dit galleri autoamtisk.
Index: /extensions/autoupdate/trunk/language/no_NO/index.php
===================================================================
--- /extensions/autoupdate/trunk/language/no_NO/index.php	(revision 8567)
+++ /extensions/autoupdate/trunk/language/no_NO/index.php	(revision 8567)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/autoupdate/trunk/language/no_NO/plugin.lang.php
===================================================================
--- /extensions/autoupdate/trunk/language/no_NO/plugin.lang.php	(revision 8567)
+++ /extensions/autoupdate/trunk/language/no_NO/plugin.lang.php	(revision 8567)
@@ -0,0 +1,39 @@
+<?php
+
+$lang['Click here to upgrade automatically'] = 'Klikk her for å oppgradere automatisk';
+$lang['autoupdate_alert'] = 'Er du sikker på at du vil oppgradere Piwigo automatisk?\nAdvarsel!!! Filer som er manuelt endret kan bli overskrevet.';
+$lang['autoupdate_success'] = 'Piwigo har blitt oppgradert (versjon %s)';
+$lang['autoupdate_fail'] = 'En feil oppstod under oppgraderingen.';
+
+$lang['autoupdate_extract_fail'] = 'En feil oppstod under utpakkingen. Vennligst sjekk fil rettigheter i din piwigo installasjon.<br><a href="%s">Klikk her for å vise feil loggen</a>.';
+
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo kan ikke motta oppgraderingsfilen fra serveren';
+$lang['Click here to see Piwigo %s release notes'] = 'Klikk her for å se Piwigos %s utgivelses informasjon';
+$lang['Some upgrades are available for you plugins'] = 'Noen oppgraderinger er tilgjengelig for dine tilleggsprogrammer';
+$lang['Click here see upgrade plugins page'] = 'Klikk her for å se oppgraderingssiden for dine tilleggsverktøy';
+$lang['Gallery and plugins are up to date'] = 'Galleri og tilleggsverktøy er alle oppdaterte';
+$lang['Unable to check upgrades...'] = 'Ike i stand til å sjekke for oppgraderinger...';
+$lang['Click here to check upgrades now'] = 'Klikk her for å sjekke oppgraderinger nå';
+
+$lang['Notify on admin homepage'] = 'Vis beskjed på admin side';
+$lang['Don\'t notify on admin homepage'] = 'Ikke vis beskjed på admin side';
+
+$lang['Upgrade in progress... Please wait.'] = 'Oppgradering pågår... Vennligst vent.';
+$lang['Checking upgrades for gallery and plugins...'] = 'Sjekker etter oppgradering for galleri og tilleggsverktøy...';
+
+$lang['Upgrade to Piwigo %s'] = 'Oppgrader til Piwigo %s';
+$lang['Two upgrades are available'] = 'To oppgraderinger er tilgjengelige';
+$lang['This is a minor upgrade, with only bug corrections.'] = 'Dette er en mindre oppgradering, kun med noen interne feilrettinger.';
+$lang['This is a major upgrade, with <a href="%s">new exciting features</a>.'] = 'Dette er en omfattende oppgradering, med <a href="%s">nye spennende funksjoner</a>.';
+$lang['Some themes and plugins may be not available yet.'] = 'Noen temaer og tilleggsverktøy er muligens ikke tilgjengelig foreløpig.';
+$lang['You can upgrade to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Du kan oppgradere til Piwigo %s direkte, uten å oppgradere til Piwigo %s (anbefalt).';
+$lang['autoupdate_step_1'] = 'Første Skritt';
+$lang['autoupdate_step_2'] = 'Andre Skritt';
+$lang['autoupdate_step_3'] = 'Tredje Skritt';
+$lang['Save Template Directory'] = 'Lagre mal (template) mappe';
+$lang['Dump Database'] = 'Tøm Database';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inkluder historie data (Advarsel: server minne begrensing kan bli nådd)';
+$lang['Unable to write new local directory.'] = 'Ikke i stand til å skrive ny lokal mappe.';
+$lang['Unable to send template directory.'] = 'Ikke i stand til å sende mal mappe.';
+$lang['Unable to dump database.'] = 'Ikke i stand til å tømme database.';
+?>