Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php	(revision 8570)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php	(revision 8571)
@@ -13,6 +13,7 @@
 ';
 $lang['UAM_miscTitle'] = 'Monitoraggio degli utenti registrati e altre opzioni';
-$lang['UAM_carexcTitle'] = 'Pseudo: Esclusione di certi caratteri';
-$lang['UAM_carexcTitle_d'] = 'Può essere interessante vietare certi caratteri per i pseudo (ad esempio: negare login contenente &quot;@&quot;). Questa opzione permette di escludere i caratteri o sequenza di caratteri, eventi.<br>NB: L\'opzione può anche escludere parole intere.
+$lang['UAM_carexcTitle'] = 'Pseudo: Esclusione di caratteri';
+$lang['UAM_carexcTitle_d'] = 'Può essere interessante vietare certi caratteri per i pseudo (ad esempio: negare login contenente &quot;@&quot;). Questa opzione permette di escludere i caratteri o sequenza di caratteri, eventi.<br>
+NB: L\'opzione può anche escludere parole intere.
 <br><br>
 <b style=&quot;color: red;&quot;>Attenzione: questa opzione non ha alcun effetto sui pseudo creati prima della sua attivazione.</b>';
@@ -30,33 +31,32 @@
 $lang['UAM_infomailTitle_d'] = 'Questa opzione consente di automatizzare l\'invio di una e-mail le informazioni a un utente al momento della registrazione o quando cambia la sua password o indirizzo e-mail nel loro profilo.<br><br>
 Il contenuto del messaggio inviato è composto da una parte personalizzabile di introdurre una piccola nota di benvenuto e una parte fissa che indica il login, password e indirizzo di posta elettronica dell\'utente.';
-$lang['UAM_infotxtTitle'] = 'Personalizzazione dell\'email d\'informazione';
-$lang['UAM_confirmtxtTitle'] = 'Personalizzazione dell\'email di conferma';
-$lang['UAM_confirmgrpTitle'] = 'Gruppi di convalida';
-$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENZIONE : L\'utilizzo di gruppi di convalida richiede la creazione di almeno un gruppo di utenti e che sia definito &quot;di default&quot; nella gestione degli utenti di Piwigo.</b><br><br>
-I gruppi di convalida vengono utilizzati con l\'opzione &quot;Conferma d\'iscrizione&quot;';
-$lang['UAM_confirmstatTitle'] = 'Statuti du convalida';
-$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENZIONE : L\'uso dei satuti di convalida richiede che abbiate mantenuto l\'utente &quot;Guest&quot; come impostazione predefinita (modello) per i nuovi iscritti. Nota: è possibile definire un\'altro utente come modello per i nuovi iscritti. Per più dettagli, vedere la documentazione di Piwigo.</b><br><br>
-Lo stato di convalida vengono utilizzati con l\'opzione &quot;Conferma d\'iscrizione;';
-$lang['UAM_validationlimitTitle'] = 'Limitazione del periodo di validità della registrazione';
-$lang['UAM_validationlimitTitle_d'] = 'Questa opzione consente di limitare il numero di giorni durante i quali un nuovo utente in grado di convalidare la sua registrazione. Una volta scaduto tale termine, il link di convalida non sarà più valido, e non potra più essere utilizzato.
-<br><br>
-Questa opzione è utilizzabile una volta che l\'opzione &quot;Conferma di registration&quot; abilitata';
-$lang['UAM_remailTitle'] = 'Mail promemoria agli iscritti non convalidati';
-$lang['UAM_remailTitle_d'] = 'Questa opzione permette di inviare un promemoria agli utenti che non hanno convalidato la loro registrazione in tempo. Ciò funziona solo una volta l\'opzione &quot;Conferma d\'iscrizione&quot; attivata.<br><br>
-2 tipi d\'email possono essere inviate : Con o senza rigenerazione della chiave di convalida. A seconda dei casi, il contenuto delle email possono essere personalizzate.<br><br>
-Fare riferimento alla scheda &quot;Monitoraggio delle convalide&quot;.';
-$lang['UAM_remailtxt1Title'] = 'Messaggio di promemoria con rigenerazione della chiave';
-$lang['UAM_remailtxt2Title'] = 'Messaggio di promemoria senza rigenerazione della chiave';
-$lang['UAM_ghosttrackerTitle'] = 'Gestione degli utenti fantasmi (chiamato anche Ghost Tracker)';
-$lang['UAM_gttextTitle'] = 'Promemoria Ghost Tracker';
-$lang['UAM_lastvisitTitle'] = 'Monitoraggio degli utenti registrati';
-$lang['UAM_lastvisitTitle_d'] = 'Questa opzione attiva, nella scheda &quot;Monitoraggi degli utenti&quot;, una tabella elenca gli utenti registrati, la data della loro ultima visita e numero di giorni dalla loro ultima visita. Si tratta di un monitoraggio informativo per l\'amministratore della galleria.';
-$lang['UAM_commentTitle'] = 'Commento : Pseudo obbligatorio per i non iscritti.';
-$lang['UAM_commentTitle_d'] ='Quando gli ospiti possono inserire commenti (&quot;Commenti per tutti&quot; attivo), questa opzione costringe l\'ospite ad inserire un pseudo per potere inserire un commento.';
-$lang['UAM_tipsTitle'] = 'Consigli ed esempi';
-$lang['UAM_tipsTitle_d'] = 'Consigli e vari esempi di utilizzo';
-$lang['UAM_userlistTitle'] = 'Monitoraggio degli utenti registrati';
-$lang['UAM_usermanTitle'] = 'Monitoraggio delle validazioni';
-$lang['UAM_gtTitle'] = 'Gestione degli utenti fantasmi';
+$lang['UAM_infotxtTitle'] = 'Personalizzazione e-mail informazioni';
+/* TODO */$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
+/* TODO */$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
+/* TODO */$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+/* TODO */$lang['UAM_confirmstatTitle'] = 'Validation Statutes';
+/* TODO */$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+/* TODO */$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
+/* TODO */$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.<br><br>
+This option is used in conjunction with the &quot;Confirmation of registration&quot;';
+/* TODO */$lang['UAM_remailTitle'] = 'Remind unvalidated users';
+/* TODO */$lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not validated their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;<br><br>
+2 types of emails can be sent: With or without regeneration of the validation key. As appropriate, the content of emails can be customized.<br><br>
+Refer to the &quot;Tracking validations&quot; tab.';
+/* TODO */$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
+/* TODO */$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
+/* TODO */$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
+/* TODO */$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
+/* TODO */$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
+/* TODO */$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
+/* TODO */$lang['UAM_commentTitle'] = 'Nickname mandatory for guests comments';
+/* TODO */$lang['UAM_commentTitle_d'] = 'If &quot;Comments for All&quot; is active (authority to unregistered visitors to post comments), this option allows to force the non-registered visitor to enter a nickname that the comment is accepted.';
+/* TODO */$lang['UAM_tipsTitle'] = 'Tips and Examples';
+/* TODO */$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
+/* TODO */$lang['UAM_userlistTitle'] = 'Tracking users';
+/* TODO */$lang['UAM_usermanTitle'] = 'Tracking validations';
+/* TODO */$lang['UAM_gtTitle'] = 'Ghost visitors management';
 
 
@@ -69,10 +69,4 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.15.0
-$lang['UAM_confirmmail_custom1'] = 'Testo della pagina di conferma - Conferma accettata';
-$lang['UAM_confirmmail_custom2'] = 'Testo della pagina di conferma - Conferma rifiutata';
-// --------- End: New or revised $lang ---- from version 2.15.0
-
-
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
 $lang['UAM_restricTitle_d'] = '
@@ -82,7 +76,7 @@
 ...
 ';
-$lang['UAM_userlistTitle_d'] = 'Questa pagina è a titolo d\'informazione per l\'amministratore. Viene visualizzato un elenco di tutti gli utenti registrati sulla galleria che mostra la data e il numero di giorni dalla loro ultima conessione. L\'elenco è ordinato in ordine crescente di numero di giorni.
+/* TODO */$lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
 <br><br>
-<b><u>Solo quando il Ghost Tracker è attivo</u></b>, il numero di giorni senza una visita viene visualizzato con un codice di colore seguente, a seconda di un limite massimo stabilito nelle opzioni del Ghost Tracker :
+<b><u>Only when the Ghost Tracker is active</u></b>, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
 <br>
 - <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
@@ -99,5 +93,9 @@
 <br><br>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-/* TODO */$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br> The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br> In all cases, it is possible to manually force the validation.<br><br> In this view, you can:
+/* TODO */$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
+The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
+When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
+In all cases, it is possible to manually force the validation.<br><br>
+In this view, you can:
 <br><br>
 - Manually delete accounts <b>(manual drain)</b>
@@ -119,14 +117,9 @@
 $lang['UAM_confirmmailTitle'] = 'Conferma della registrazione';
 /*TODO*/$lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
+In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
 Dans le premier cas, le message envoyé comprend une partie fixe, avec le lien d\'activation généré à partir d\'une clef aléatoire (cette clé peut éventuellement être régénérée via l\'onglet &quot;Suivi des validations&quot;), et une partie personnalisable par un texte d\'accueil.
 <br><br>
-Dans le second cas, <b><u>il n\'y a pas d\'envoi de clé de validation par email</u></b>. Les visiteurs doivent patienter que l\'administrateur valide lui même leur inscription via l\'onglet &quot;Suivi des validations&quot;. Il est conseillé d\'activer la notification des administrateurs lors des inscriptions (voir la configuration des options de Piwigo) et d\'utiliser la fonction &quot;Email d\'information à l\'utilisateur&quot; pour avertir les nouveaux inscrits de la nécessité de patienter avant activation de leur compte.
-<br>
-<b style=&quot;color: red;&quot;>NB: Les options &quot;Limitation du délai de validation d\'inscription&quot; et &quot;Mail de rappel aux inscrits non validés&quot; doivent être désactivées lorsque la validation manuelle est active.</b>
-<br><br>
 Questa opzione &egrave; generalmente utilizzato con l\'assegnazione automatica di gruppo e / o statuto. Ad esempio, un utente che non ha convalidato la loro registrazione sar&agrave; ambientato in un gruppo specifico di utenti (con o senza le restrizioni alla galleria), mentre un utente che ha convalidato la sua registrazione &egrave; fissato in un &quot;normale&quot; del gruppo.';
-/*TODO*/$lang['UAM_RedirTitle'] = 'Redirection vers la page &quot;Personnalisation&quot;';
-/*TODO*/$lang['UAM_RedirTitle_d'] =  'Cette option permet de rediriger automatiquement un utilisateur inscrit vers sa page de personnalisation uniquement lors de sa première connexion à la galerie.<br><br>
-A savoir: Cette fonction s\'applique également à tous les utilisateurs déjà inscrits, y compris ceux disposant du status &quot;admin&quot;, &quot;webmaster&quot; ou &quot;generique&quot;.';
+/*TODO*/$lang['UAM_RedirTitle'] = 'Redirect to &quot;Customization&quot; page';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -139,8 +132,6 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-/* TODO */$lang['UAM_ghosttrackerTitle_d'] = 'L\'activation de cette fonction permet la gestion des visiteurs inscrits en fonction de la fréquence de leurs visites. 2 modes de fonctionnements sont possibles:<br><br>
-- Gestion manuelle : Lorsque le délai entre 2 visites successives est atteint, le visiteur apparaît dans le tableau de l\'onglet &quot;Ghost Tracker&quot; d\'où il est possible de le relancer manuellement par email ou le supprimer.<br><br>
-- Gestion automatisée : Lorsque le délai entre 2 visites successives est atteint, le visiteur est automatiquement soit supprimé, soit basculé dans un groupe et/ou statut d\'attente. Dans ce deuxième cas, un email d\'information peut lui être envoyé.<br><br><br>
-<b style=&quot;color: red;&quot;>IMPORTANT : A première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser le Ghost Tracker (voir les instructions correspondantes sur l\'onglet &quot;Ghost Tracker&quot;).</b>';
+$lang['UAM_confirmmail_custom1'] = 'Testo della pagina di conferma - Conferma accettati';
+$lang['UAM_confirmmail_custom2'] = 'Testo della pagina di conferma - Conferma respinto';
 /* TODO */$lang['UAM_miscTitle_d'] = '
 - Automatic or manual management of ghosts users<br>
@@ -149,4 +140,8 @@
 ...
 ';
+/* TODO */$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. 2 operating modes are available:<br><br>
+- Manual management : When the time between 2 visits is reached,, the visitor appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email or delete him.<br><br>
+- Automated management : When the period between 2 successive visits is reached, the visitor is automatically deleted or moved into a wait group and/or status. In this second case, an information email can be sent to him.<br><br>
+<b style=&quot;color: red;&quot;>Important note : If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker (see corresponding instructions on &quot;Ghost Tracker&quot; tab).</b>';
 $lang['UAM_mailexcTitle_d'] = 'Per impostazione predefinita, PhpWebGallery accetta tutti gli indirizzi di posta elettronica nel xxx@yyy.zz formato. L\'attivazione di questa opzione consente di escludere determinati domini nel formato: @[nome_dominio].[Domain_extension].<br><br>
 Esempi :<br>