Index: extensions/cl_conflit/js/conflit.js
===================================================================
--- extensions/cl_conflit/js/conflit.js	(revision 8537)
+++ extensions/cl_conflit/js/conflit.js	(revision 8587)
@@ -1,16 +1,3 @@
 ﻿//==== cl_conflit  remplace $(... avec jQuery( ====
-/*
-*[gmaps=id:1;width:800;height:640;]
-*       Luciano rv_gmaps
-* pb : Gmaps llgbo pamooramics rv_map 
-*/
-var d1 = 0;
-var init_tb = 0;
-var dom = {};
-if (typeof jQuery == 'undefined') {
-  //  alert(" jQuery n'est pas chargé");
-} else {
-    // jQuery est chargé
-}
 
 //===================================================
@@ -19,4 +6,5 @@
 //============================================================================== 
 browser = detect_browser();
+
 function detect_browser() {
     mybrowser = {
@@ -90,5 +78,5 @@
     //====================================================
     if (typeof (element) == "string") {
-        if (element.match("^#|.ui", "gi")) {
+        if (element.match("^#|.ui|html", "gi")) {
             ret_element = jQuery(element);
             return ret_element;
@@ -181,43 +169,50 @@
 jQuery(document).ready(
        function (jQuery) {
-            jQuery(window).load(function () {
-             //============================================================
-             jQuery("#icon_gmaps").bind('click', function () {
-
-                jQuery('html,body').stop().scrollTop(0);
-                jQuery('html,body').stop().scrollLeft(0);
-                jQuery(".ui-widget-overlay").css("opacity", "0.75");
-
-                l1 = (jQuery(window).width() - (jQuery(".gmapsPopup").width())) / 2;
-                h1 = (jQuery(window).height() - (jQuery(".gmapsPopup").height())) / 2;
-
-                jQuery(".gmapsPopup").css("left", l1 + "px");
-                jQuery(".gmapsPopup").css("top", h1 + "px");
-            })
-            //=============================================================  
-            if (typeof(Parent)=="undefined")
-                Parent = "#theImage";
-                info_image = jQuery(Parent).infos();
-                p0 = jQuery(Parent);
-                if (p0.length > 0) {   
-                    //======================================================
-                    if (theme.match("gally", "gi"))
-                    if (jQuery.isFunction(inittoolbar)) {
-                        if (typeof (currentTab) == "undefined") inittoolbar();
-                            else initializeImageMode("resize");
-                        if (info_image.position != "static") {
-                            //==== compatibilité Gally/LLGBO ===
-                            //--- passage relative ==> static ===/
-                            jQuery(Parent).css({ position: "static" } );
-                            jQuery("#imageToolBar").css({ position: "relative", top: "0px" });
-                        };
-                     }
-                }
-            //   jQuery(window).resize();
-
-        });
-    //=============================================================        
-    //  $ = _$2; ;
-});
+           jQuery(window).load(function () {
+               //============================================================
+               jQuery("#icon_gmaps").bind('click', function () {
+
+                   jQuery('html,body').stop().scrollTop(0);
+                   jQuery('html,body').stop().scrollLeft(0);
+                   jQuery(".ui-widget-overlay").css("opacity", "0.75");
+
+                   l1 = (jQuery(window).width() - (jQuery(".gmapsPopup").width())) / 2;
+                   h1 = (jQuery(window).height() - (jQuery(".gmapsPopup").height())) / 2;
+
+                   jQuery(".gmapsPopup").css("left", l1 + "px");
+                   jQuery(".gmapsPopup").css("top", h1 + "px");
+               })
+               //=============================================================  
+               if (typeof (Parent) == "undefined")
+                   Parent = "#theImage";
+               info_image = jQuery(Parent).infos();
+               p0 = jQuery(Parent);
+               if (p0.length > 0) {
+                   //======================================================
+                   if (info_image.position != "static") {
+                       try {
+                           if (theme.match("gally", "gi")) {
+                               if (typeof gallyPP != "undefined") {
+                                  
+                               } else if (jQuery.isFunction(inittoolbar)) {
+                                   if (typeof (currentTab) == "undefined") inittoolbar();
+                                   else initializeImageMode("resize");
+                               };
+                               //==== compatibilité Gally/LLGBO ===
+                               //--- passage relative ==> static ===/
+                               jQuery(Parent).css({ position: "static" });
+                               jQuery("#imageToolBar").css({ position: "relative", top: "0px" });
+
+                           }
+                       } catch (e) {
+                       }
+
+                   }
+               }
+               //   jQuery(window).resize();
+           });
+           //=============================================================        
+           //  $ = _$2; ;
+       });
 
 