Index: /extensions/FacebookPlug/Plugin/language/de_DE/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/de_DE/about.lang.php	(revision 8594)
+++ /extensions/FacebookPlug/Plugin/language/de_DE/about.lang.php	(revision 8594)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+$lang['Visit Piwigo on Facebook website:'] = 'Besuchen Sie Piwigo auf Facebook:';
+$lang['Piwigo group'] = 'Piwigo Gruppe';
+$lang['Piwigo application'] = 'Piwigo Anwendung';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/de_DE/admin.config.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/de_DE/admin.config.lang.php	(revision 8594)
+++ /extensions/FacebookPlug/Plugin/language/de_DE/admin.config.lang.php	(revision 8594)
@@ -0,0 +1,97 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+$lang['page'] = 'Seite';
+$lang['image'] = 'Bild';
+$lang['standard'] = 'Standard';
+$lang['button_count'] = 'button_count';
+$lang['box_count'] = 'box_count';
+$lang['like'] = 'Gefällt mir';
+$lang['recommend'] = 'empfehlen';
+$lang['light'] = 'hell';
+$lang['dark'] = 'dunkel';
+$lang['Social plugins'] = 'Soziale Plug-Ins';
+$lang['Advanced'] = 'Erweitert';
+$lang['Asynchronous Facebook access'] = 'Asynchroner Facebook Zugriff';
+$lang['Like button'] = 'Gefällt mir Taste';
+$lang['Enabled'] = 'Aktiviert';
+$lang['Picture URL type'] = 'Bild-URL-Typ';
+$lang['Layout style'] = 'Layout style';
+$lang['Show faces'] = 'Gesichter anzeigen';
+$lang['Verb to display'] = 'Anzuzeigender Verb';
+$lang['Color scheme'] = 'Farbenschema';
+$lang['Like box'] = 'Gefällt mir box';
+$lang['Show stream'] = 'Stream anzeigen';
+$lang['Show header'] = 'Header anzeigen';
+$lang['Facebook Page URL'] = 'Facebook Seite URL';
+$lang['Data updated with success'] = 'Daten erfolgreich aktualisiert';
+$lang['Data updated with error'] = 'Daten mit Fehlern aktualisiert';
+$lang['Facepile'] = 'Facepile';
+$lang['on slideshow pages'] = 'auf der Diashow Seite';
+$lang['Num rows'] = 'Anzahl Reihen';
+$lang['Comments'] = 'Kommentare';
+$lang['Num posts'] = 'Anzahl Posts';
+$lang['Title'] = 'Titel';
+$lang['Simple'] = 'Einfach';
+$lang['Reverse'] = 'Reverse';
+$lang['Publish feed'] = 'Feed veröffentlichen';
+$lang['Facebook application identifient'] = 'Facebook Applikation Identifier';
+$lang['On picture pages'] = 'Auf der Bilderseite';
+$lang['On menu of main pages'] = 'Auf dem Menu der Hauptseite';
+$lang['Options'] = 'Optionen';
+$lang['Like button and comments cannot be enabled together'] = 'Gefällt mir Button und Kommentare können nicht zusammen aktiviert werden';
+$lang['enabled values are restored'] = 'aktivierte Werte werden wiederhergestellt';
+$lang['Informations'] = 'Informationen';
+$lang['Continue'] = 'Fortfahren';
+$lang['Always initialize Facebook'] = 'Immer Facebook initialisieren';
+$lang[' (?)'] = ' (?)';
+$lang['Useful for personal templates, plugins. A event if also defined for plugins.'] = 'Nützlich für persönliche Vorlagen, Plug-Ins. Ein Event, wenn auch für Plugins definiert.';
+$lang['Allow Facebook to see private page'] = 'Facebook erlauben die privaten Seiten zu sehen';
+$lang['Recommended in order to Facebook get title, ... of your pages for wall display'] = 'empfohlen, damit Facebook die Titel,... Ihrer Seite erhält';
+$lang['To fill only if you want to use a specific Facebook application. It\'s recommended to leave blank.'] = 'Muss ausgefüllt werden nur, wenn man eine bestimmte Facebook-Anwendung benutzen möchte. Es ist empfohlen dies leer zu lassen.';
+$lang['Page type allows to reference the page and Facebook can get informations (title, ...). Image type allows to reference image url and Facebook cannot get informations but works always with private albums.'] = 'Page Type ermöglicht den Verweis auf die Seite sowie Facebook kann Informationen (Titel, ...)erhalten. Picture Type erlaubt den Verweis auf die Bilder-URL und Facebook kann keine Informationen erhalten, sondern arbeitet immer mit privaten Alben.';
+$lang['Promote'] = 'Förderung';
+$lang['Add informations on about page'] = 'Informationen auf der „Über uns“ Seite hinzufügen';
+$lang['Add a paragraph with Facebook link on about page'] = 'Einen Paragraph mit dem Facebook Link auf der Seite Über uns hinzufügen';
+$lang['Add Facebook Piwigo group on footer'] = 'Facebook Piwigo Gruppe in der Fußzeile hinzufügen';
+$lang['Add a link on each page footer'] = 'Einen Link auf der Fußzeile jeder Seite hinzufügen';
+$lang['Add Facebook Piwigo application on footer'] = 'Facebook Piwigo Anwendung in der Fußzeile hinzufügen';
+$lang['Develop by'] = 'Entwickelt von';
+$lang['Activity feed'] = 'Aktivitäten-Feed';
+$lang['Show recommendations'] = 'Empfehlungen anzeigen';
+$lang['Height'] = 'Höhe';
+$lang['Other options are available by programming'] = 'Weitere Optionen sind verfügbar durch eine Programmierung';
+$lang['Activity'] = 'Aktivität';
+$lang['Share'] = 'Teilen';
+$lang['Share picture page'] = 'Bilderseite teilen';
+$lang['Add a icon link on each picture page to share on Facebook'] = 'Fügen Sie einen Icon Link auf jeder Bilderseite um diese auf Facebook zu teilen';
+$lang['Share album page'] = 'Albumseite teilen';
+$lang['Add a icon link on each album page to share on Facebook'] = 'Fügen Sie ein Icon Link auf jeder Seite, um das Album auf Facebook zu teilen';
+$lang['Buttons'] = 'Tasten';
+$lang['Upload'] = 'Upload';
+$lang['Upload picture'] = 'Bild hochladen';
+$lang['Add a icon link on each picture page to upload image on Facebook'] = 'Fügen Sie einen Icon Link auf jeder Bilderseite, um diese auf Facebook hochzuladen';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/de_DE/common.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/de_DE/common.lang.php	(revision 8594)
+++ /extensions/FacebookPlug/Plugin/language/de_DE/common.lang.php	(revision 8594)
@@ -0,0 +1,31 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+$lang['Join Facebook Piwigo group'] = 'Treten Sie der Facebook Piwigo Gruppe bei';
+$lang['Via Facebook Piwigo application'] = 'Via Facebook Piwigo Anwendung';
+$lang['Share on Facebook'] = 'Auf Facebook teilen';
+$lang['Upload photo on Facebook'] = 'Fotos auf Facebook hochladen';
+
+?>
Index: /extensions/FacebookPlug/Plugin/language/de_DE/description.txt
===================================================================
--- /extensions/FacebookPlug/Plugin/language/de_DE/description.txt	(revision 8594)
+++ /extensions/FacebookPlug/Plugin/language/de_DE/description.txt	(revision 8594)
@@ -0,0 +1,1 @@
+Verbinden Sie Ihre Galerie mit Facebook
Index: /extensions/FacebookPlug/Plugin/language/de_DE/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/de_DE/index.php	(revision 8594)
+++ /extensions/FacebookPlug/Plugin/language/de_DE/index.php	(revision 8594)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>