Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 8600)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 8601)
@@ -750,3 +750,55 @@
 $lang['Pending Comments'] = 'კომენტარის მოლოდინში';
 $lang['Menu Management'] = 'მენიუ';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'თქვენს php.ini ფაილში, upload_max_filesize (%sB) მეტია ვიდრე post_max_size (%sB), თქვენ უნდა შეცვალოთ ეს პარამეტრი ';
+$lang['Exif extension not available, admin should disable exif use'] = 'Exif გაფართოება არ არის ხელმისაწვდომი, ადმინისტრატორმა უნდა გამორთოს exif–ის გამოყენება';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'ასატვირთი ფაილის ზომა აღემატება upload_max_filesize დირექტივას ფაილში php.ini: %sB';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'ატვირთული ფაილების ზომა აღემატება post_max_size დირექტივას ფაილში php.ini: %sB';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'ასატვირთი ფაილის ზომა აღემატება MAX_FILE_SIZE დირექტივას მითითებულს HTML ფორმაში';
+$lang['The uploaded file was only partially uploaded'] = 'ასატვირთი ფაილი მოლოდ ნაწილობრივ აიტვირთა';
+$lang['No file was uploaded'] = 'ფაილი არ არის ატვირთული';
+$lang['Missing a temporary folder'] = 'არ არსებობს დროებითი ფოლდერი';
+$lang['Failed to write file to disk'] = 'ფაილის დისკზე ჩაწერა არ მოხერხდა';
+$lang['File upload stopped by extension'] = 'ფაილის ატვირთვა შეჩერებულია გაფართოების გამო';
+$lang['Unknown upload error'] = 'უცნობი ატვირთვის შეცდომა';
+$lang['Error on file "%s" : %s'] = 'შეცდომაა ფაილში "%s" : %s';
+$lang['automatic order'] = 'ავტომატურად განლაგება';
+$lang['manual order'] = 'ხელით განლაგება';
+$lang['Albums automatically sorted'] = 'ალბომები ავტომატურად დალაგებულია';
+$lang['Keep high definition'] = 'შევინახოთ მაღალი გარჩევადობით';
+$lang['The high definition maximum width must be a number between %d and %d'] = 'მაღალი გარჩევადობისას მაქსიმალური სიგანე უნდა იყოს რიცხვი %d და %d შორის';
+$lang['The high definition maximum height must be a number between %d and %d'] = 'მაღალი გარჩევადობისას მაქსიმალური სიმაღლე უნდა იყოს რიცხვი %d და %d შორის';
+$lang['The high definition image quality must be a number between %d and %d'] = 'მაღალი გარჩევადობისას სურათის ხარისხი უნდა იყოს რიცხვი %d და %d შორის';
+$lang['Batch Manager'] = 'სურათების მენეჯერი';
+$lang['include child albums'] = 'მოიცავს ბავშვის ალბომებს';
+$lang['Selection'] = 'არჩევა';
+$lang['Action'] = 'მოქმედება';
+$lang['Set author'] = 'ავტორი';
+$lang['Set title'] = 'სათაური';
+$lang['Set creation date'] = 'შექმნის თარიღი';
+$lang['Apply action'] = 'არჩევანის დადასტურება';
+$lang['on the %d selected photos'] = '%d მონიშნული ფოტო';
+$lang['%d of %d photos selected'] = '%d დან %d ფოტოა შერჩეული';
+$lang['No photo selected, %d photos in current set'] = 'ფოტო არ არის არჩეული, %d ფოტოა მიმდინარე კრებულში';
+$lang['All %d photos are selected'] = 'ყველა %d ფოტოა არჩეული';
+$lang['remove this filter'] = 'გამოვრთოთ ეს ფილტრი';
+$lang['predefined filter'] = 'წინასწარგანსაზღვრული ფილტრი';
+$lang['last import'] = 'ბოლო იმპორტი';
+$lang['with no virtual album'] = 'არა ვირტუალური ალბომი';
+$lang['duplicates'] = 'დუბლიკატები';
+$lang['Add a filter'] = 'დავამატოთ ფილტრი';
+$lang['Remove all filters'] = 'გავაუქმოთ ყველა ფილტრი';
+$lang['Refresh photo set'] = 'განვაახლოთ ფოტოები';
+$lang['The whole page'] = 'მთელი გვერდი';
+$lang['The whole set'] = 'მთელი რიგი';
+$lang['thumbnails per page'] = 'მინიატურები გვერდზე';
+$lang['No photo in the current set.'] = 'არ არის სურათი მიმდინარე ნაკრებში.';
+$lang['No photo selected, no action possible.'] = 'არ არის არჩეული არც ერთი ფოტო, მოქმედება შეუძლებელია.';
+$lang['Choose an action'] = 'აირჩიეთ მოქმედება';
+$lang['remove author'] = 'წავშალოთ ავტორი';
+$lang['Type here the author name'] = 'ჩაწერეთ აქ ავტორის სახელი';
+$lang['remove title'] = 'წავშალოთ სათური';
+$lang['Type here the title'] = 'ჩაწერეთ აქ სათაური';
+$lang['remove creation date'] = 'წავშალოთ შექმნის თარიღი';
+$lang['with no album'] = 'ალბომის გარეშე';
+$lang['with no tag'] = 'ტეგის გარეშე';
 ?>