Index: /extensions/gally/gally-black-graphite/language/lv_LV/index.php
===================================================================
--- /extensions/gally/gally-black-graphite/language/lv_LV/index.php	(revision 8622)
+++ /extensions/gally/gally-black-graphite/language/lv_LV/index.php	(revision 8622)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-black-graphite/language/lv_LV/theme.lang.php
===================================================================
--- /extensions/gally/gally-black-graphite/language/lv_LV/theme.lang.php	(revision 8622)
+++ /extensions/gally/gally-black-graphite/language/lv_LV/theme.lang.php	(revision 8622)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Izve-lne';
+$lang['gally_menu_1_desc'] = 'Ši- lapa- var define-t galerijas izve-lnes i-paši-bas';
+$lang['gally_expand_menu'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_desc'] = 'Ši- opcija l,auj izstra-da-t un atti-sti-t kategoriju/apakškategoriju izve-lnes pilni-ba-.';
+$lang['gally_expand_menu_yes'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_no'] = 'Neizve-rst izve-lni';
+
+?>
Index: /extensions/gally/gally-lapis-lazuli/language/lv_LV/index.php
===================================================================
--- /extensions/gally/gally-lapis-lazuli/language/lv_LV/index.php	(revision 8622)
+++ /extensions/gally/gally-lapis-lazuli/language/lv_LV/index.php	(revision 8622)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-lapis-lazuli/language/lv_LV/theme.lang.php
===================================================================
--- /extensions/gally/gally-lapis-lazuli/language/lv_LV/theme.lang.php	(revision 8622)
+++ /extensions/gally/gally-lapis-lazuli/language/lv_LV/theme.lang.php	(revision 8622)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Izve-lne';
+$lang['gally_menu_1_desc'] = 'Ši- lapa- var define-t galerijas izve-lnes i-paši-bas';
+$lang['gally_expand_menu'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_desc'] = 'Ši- opcija l,auj izstra-da-t un atti-sti-t kategoriju/apakškategoriju izve-lnes pilni-ba-.';
+$lang['gally_expand_menu_yes'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_no'] = 'Neizve-rst izve-lni';
+
+?>
Index: /extensions/gally/gally-pink-wedding/language/lv_LV/index.php
===================================================================
--- /extensions/gally/gally-pink-wedding/language/lv_LV/index.php	(revision 8622)
+++ /extensions/gally/gally-pink-wedding/language/lv_LV/index.php	(revision 8622)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-pink-wedding/language/lv_LV/theme.lang.php
===================================================================
--- /extensions/gally/gally-pink-wedding/language/lv_LV/theme.lang.php	(revision 8622)
+++ /extensions/gally/gally-pink-wedding/language/lv_LV/theme.lang.php	(revision 8622)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Izve-lne';
+$lang['gally_menu_1_desc'] = 'Ši- lapa- var define-t galerijas izve-lnes i-paši-bas';
+$lang['gally_expand_menu'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_desc'] = 'Ši- opcija l,auj izstra-da-t un atti-sti-t kategoriju/apakškategoriju izve-lnes pilni-ba-.';
+$lang['gally_expand_menu_yes'] = 'Izve-rst izve-lni';
+$lang['gally_expand_menu_no'] = 'Neizve-rst izve-lni';
+
+?>